# Accepted labs: getting started

## Basic lab expectations

- The "[Basic Requirements](02_basic_info.md)" have already been met
- There is a Local Instructor present or a Remote Guru has been assigned
- If the **Local Instructor** is new (first year as an instructor), they are officially assigned to and being mentored by a Remote Guru.
- Local instructors will attend prep meetings each week half an hour before lecture
  (comprised of students and instructors) will attend lecture together from the local lab every Tuesday at 09:00 ET and recitations on Monday at 09:00 EST.

---

## Class participation: internet access

The Fabricademy meets as a class for lecture, homework review and other meetings via videoconference. You must have a reliable internet connection to participate.
- For connectivity requirements see the [Video Conferencing](04_mcu_lists.md) section.
- For class meeting times see [Basic Course Info](02_basic_info.md) section.

---

## New lab checklist: complete these tasks prior to 1st class

- [x] Your lab has all the [tools](01_requirements.md) set up and ready for immediate student use.
- [x] You have ordered (or are working with the Fab Foundation to order) all the [necessary course materials](01_requirements.md).
- [x] Your lab meets the [Video Conferencing](04_mcu_lists.md) requirements AND your lab has "test connected" to the MCU PRIOR TO CLASS to ensure that:
  - [x] Your network can handle the bandwidth required
  - [x] You have the necessary hardware
  - [x] Understand how to mute your microphone
  - [x] We have a pleasant and trouble-free first class
- [x] Your lab’s Local Instructor is on the instructor list. If you have not been receiving emails, you are not on the list. Contact [Fabricademy Coordination](mailto:info@textile-academy.org)
- [x] You have clearly communicated your student’s email addresses to [Fabricademy Coordination](mailto:info@textile-academy.org) so your students have been added to the "Class" email list.

---

## New Remote Guru Checklist: Prior to 1st Class

Complete the "New Lab Checklist" above, PLUS You have arranged a mutually agreed upon WEEKLY MEETING TIME with your remote students to go over homework, problems, etc.
