# Fabricademy Laboratories

Hosting Fabricademy is open to different kinds of institutions like Fab Labs, creative spaces, fashion and design schools, artist studios.
The Program is also open to organizations which are not Fab Labs.
While some Fab Lab equipment is necessary to complete the course, having access to one nearby is considered acceptable.

Find below the list of Nodes currently hosting the Fabricademy this upcoming September.

---

**Current active labs hosting the Fabricademy 2024-25**

| | | | |
| :---------------------: | :------------------------: | :--------------------: | :-------------: |
|[![](../imgs/nodes/logos/logo_bcn.png)](https://iaac.net/educational-programmes/applied-research-programmes/fabricademy-textile-technology-academy/)|[![](../imgs/nodes/logos/logo_ams.png)](https://waag.org/en/project/fabricademy/) | [![](../imgs/nodes/logos/logo_basque.png)](https://www.basquedesigncenter.com/fabricademy/)| [![](../imgs/nodes/logos/logo_cpf.png)](https://www.facebook.com/cpfmakerspace)|
| Iaac - Fab Lab Barcelona | Waag - TextileLab Amsterdam | Basque BioDesign Center | CPF Makerspace Amman |
|[![](../imgs/nodes/logos/logo_armenia.png)](https://fablabarmenia.com/)|[![](../imgs/nodes/logos/logo_somaiya.png)](https://www.somaiya-kalavidya.org/en) |[![](../imgs/nodes/logos/logo_yucatan.png)](https://www.fablabyucatan.com/) |[![](../imgs/nodes/logos/logo_rwanda.png)](https://www.fablabs.io/labs/FabLabRwanda)|
| Fab Lab Armenia | Somaiya School of Design (SSD) India | Fab Lab Yucatan | Fab Lab Rwanda |
|[![](../imgs/nodes/logos/logo_greenfabric.png)](https://greenfabric.be/)|[![](../imgs/nodes/logos/logo_puebla.png)](https://www.iberopuebla.mx/) | [![](../imgs/nodes/logos/logo_skylab.png)](http://skylabworkshop.tech/)| [![](../imgs/nodes/logos/logo_designlabmiami.png)](http://designlabmiami.com/) |
| Green Fabric | Ibero IDIT Puebla | SkyLab Workshop JP | DesignLab Miami |



---


**Labs participating in previous editions**



| | | | |
| :---------------------: | :------------------------: | :--------------------: | :-------------: |
|[![](../imgs/nodes/logos/logo_opendot_milano.png)](https://www.opendotlab.it/) |[![](../imgs/nodes/logos/logo_ellora.png)](https://www.elloraatelie.com/) |[![](../imgs/nodes/logos/logo_leon.png)](https://fablableon.org) |[![](../imgs/nodes/logos/logo_basque.png)](https://www.basquedesigncenter.com/fabricademy/)|
| Open Dot Milano | Ellora Atelie | Fab Lab Leon | Basque BioDesign Center |
|[![](../imgs/nodes/logos/logo_onlfait.png)](https://https://www.onlfait.ch//) |[![](../imgs/nodes/logos/logo_saclay.png)](https://fablabdigiscope.universite-paris-saclay.fr/) |[![](../imgs/nodes/logos/logo_aegean.png)](https://www.aegeanidealab.com/fabric-academy) |[![](../imgs/nodes/logos/logo_iceland.png)](https://www.textilmidstod.is/en/fabricademy/about-fabricademy)|
| Fab Lab Onl'fait | Fab Lab UPS Saclay | Aegean Idea Lab | Icelandic Textile Center |
|[![](../imgs/nodes/logos/logo_ziphouse.png)](https://ziphouse.utm.md/) |[![](../imgs/nodes/logos/logo_dassault.png)](https://3dexperiencelab.3ds.com/en/)|[![](../imgs/nodes/logos/logo_yucatan.png)](https://fablabyucatan.com/) |[![](../imgs/nodes/logos/logo_esan.png)](https://fablab.esan.edu.pe/aprende)|
| ZipHouse Moldova | Dassault 3DExperienceLab | Fab Lab Yucatan | FabLab Esan |
| [![](../imgs/nodes/logos/logo_matrix.png)](https://matrix-gruppe.de/en/themen/hubs-labs/fabricademy-22/) |[![](../imgs/nodes/logos/logo_zoi.png)](https://www.fablabs.io/labs/fablabzoi) |[![](../imgs/nodes/logos/logo_maya.png)](https://fablabmaya.org/en/home/) |[![](../imgs/nodes/logos/logo_kerala.png)](https://fablabkerala.in/) |
| Matrix Innovation Lab | Fab Lab ZOI  | Fab Lab Maya | Fab Lab Kerala |
|[![](../imgs/nodes/logos/logo_vigyan_ashram.png)](http://vigyanashram.com/) |[![](../imgs/nodes/logos/logo_zios.png)](https://www.ziosmakerspace.com/) |[![](../imgs/nodes/logos/logo_shanghai.png)](https://www.fablabs.io/labs/ShanghaiFablab) |[![](../imgs/nodes/logos/logo_vinnlab.png)](https://www.th-wildau.de/forschung-transfer/innovations-und-regionalforschung/vinnlab/) |
| Vigyan Ashram | Zios Makerspace | Fab Lab O Shanghai | Vinn:Lab |
|[![](../imgs/nodes/logos/logo_ulb.png)](http://fablab-ulb.be/) |[![](../imgs/nodes/logos/logo_we_make.png)](https://wemake.cc/fabricademy/) |[![](../imgs/nodes/logos/logo_hva.png)](https://www.hva.nl/) |[![](../imgs/nodes/logos/logo_kamplintfort.png)](https://fablab.hochschule-rhein-waal.de/about-us) |
| Fab Lab ULB | WeMake Milan | HvA Amsterdam | Fab Lab KampLint-Fort |
|[![](../imgs/nodes/logos/logo_doha.png)](http://scale7.qa/) |[![](../imgs/nodes/logos/logo_fablabirbid.png)](https://www.fablabs.io/labs/fablabirbid) |[![](../imgs/nodes/logos/logo_tinkerers.png)](https://www.fablabs.io/labs/Fablabcastelldefels) |[![](../imgs/nodes/logos/logo_vancouver.png)](https://www.fablabvan.ca/) |
| Scale7 Doha | Fab Lab Irbid | Fab Lab Castelldefels | Fab Lab Vancouver |
|[![](../imgs/nodes/logos/logo_fablab_island.png)](https://fablab.is/) |[![](../imgs/nodes/logos/logo_impact.png)](http://fablabimpact.org/) |[![](../imgs/nodes/logos/logo_quebec.png)](https://fablabs.quebec/) |[![](../imgs/nodes/logos/logo_hr.png)](https://www.fablabs.io/labs/fablabhr) |
| Fab Lab Island | Fab Lab Impact | Fab Lab Quebec | Fab Lab Zagreb |
|[![](../imgs/nodes/logos/logo_fablabcidi.png)](https://cidifadauna.com/fablab/) |[![](../imgs/nodes/logos/logo_lithuania.png)](https://meskenai.lt/en) |[![](../imgs/nodes/logos/logo_hamburg.png)](https://www.wearall.clothing/en) | |
| Fab Lab CIDI | Fab Lab Vilnius | Hall 4 Crclrty Hamburg |  |







---

<iframe src="https://www.google.com/maps/d/u/0/embed?mid=1AamJT5LF7HULgMKaIp5XKM3gKu0O5MnE" width="640" height="480"></iframe>

---

## Join our International Network!

**Are you considering applying as a Node?**<br>
Don't miss this opportunity to bring Fabricademy to your city and local community.
Filling in [this form](https://docs.google.com/forms/d/e/1FAIpQLSfCbfcnJ3gZE11iog269oJGDh5zKZIVc1T44pusgd0UDqvPMw/viewform?usp=sf_link) to become a Fabricademy Node today!

