# General Notes

Imagine that one day you need to reproduce all of your assignments. You have no internet, no-one is able to help you. You have only your archive website and the resources within the lab. Ensure that you have documented everything in enough detail in your archive so that you can do this easily.

- Design files and code must be present in the archive in generically readable forms such as DXFs, STLs, etc., as well as in the original editable format (antimony, solidworks, eagle, CAD, etc).

- Externally host your large files (+1MB) and link to them (discuss with instructor first).

- Acknowledge work done by others.

- Take photos, notes and screenshots as you work - compress and resize your images for web. Use these to explain and describe what you do. A ‘hero shot’ is the best photo showing your finished project.

- All weekly modules must be completed

- Final project must meet the basic requirements outlined at the end of this doc.
